Talk:LXDE

From ArchWiki
Revision as of 19:36, 1 August 2011 by Bikepunk (Talk | contribs) (HAL deprecated ?: new section)

Jump to: navigation, search

This page seems out of date or incomplete. LXDE requires a window manager, and currently none is automatically pulled in by the lxde package. The pacman command should probably be: 'pacman -Sy openbox lxde gamin' -- but I haven't tested that to see if it works. Alternatively, a section describing the alternative window managers that can be used with LXDE and how to install them should be added.

(For now, added a note clarifying the fact that some window manager will have to be installed for LXDE to work. Agreed that a more extensive re-write of this page might be better, but I'll leave that for somebody who knows LXDE better than I do.)

Yes 'pacman -Sy openbox lxde gamin' works. I've just done that on a fresh install. Don't want to make edits directly since this is my first time ever on LXDE. Claestw 19:21, 24 October 2009 (EDT)

HAL deprecated ?

It seems that now HAL is deprecated, but it's still advised in this wiki page. As I'm not an expert, I would like someone to confirm/correct the wikipage.